import request from '@/utils/request'

// 广告位 推荐位 快捷位上传
export function create(data){
  return request({
    url: `/house/tAdminAdvertising/add`,
    method: 'post',
    data
  })
}

// 运营管理列表
export function list(data){
  return request({
    url: `/house/tAdminAdvertising/list`,
    method: 'post',
    data
  })
}

// 删除
export function remove(ids){
  return request({
    url: `/house/tAdminAdvertising/remove/${ids}`,
    method: 'delete',
  })
}

// 修改
export function edit(data) {
  return request({
    url: `/house/tAdminAdvertising/edit`,
    method: 'post',
    data
  })
}